Drupal Taxonomy Autotagger Module Multiple Input Validation Vulnerabilities

Bugtraq ID: 30067
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 02 2008 12:00AM
Updated: Jul 03 2008 11:50PM
Credit: John Morahan and Heine Deelstra
Vulnerable: Drupal Taxonomy Autotagger 5.x-1.7
Not Vulnerable: Drupal Taxonomy Autotagger 5.x-1.8


 

Privacy Statement
Copyright 2010, SecurityFocus